@charset "shift_jis";

#headerArea {
	padding: 7px 8px 7px 12px;
	text-align:left;
	border-bottom: 1px solid #A9A9A9;
	width: 748px;
	height:46px;
	min-height: 46px;
	background-image: url(../../img/orange/bg_header.gif);
	background-repeat:no-repeat;
	padding: 7px 8px 7px 12px;
	margin-bottom: 0px;
}



#headerArea #siteID {
	margin:12px 0 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	line-height: normal !important;
	color:#333;
	font-size:22px;
	font-weight:bold;
	background: none;
	width: 650px;
}

#headerArea a:link {color: #0000ff;}
#headerArea a:visited {color: #0000ff;}
#headerArea a:hover {text-decoration: none;}
#headerArea a:active {color: #CC0000;}


/*#headerArea #siteID img {
	float: right;
	padding-left:10px;
}
#headerArea .clearBoth {
	margin-top:1px;
	margin-bottom: 3px;
	border-top: 1px solid #939393;
	height:3px;
	background-image:url(../../img/orange/bg_gradation.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
*/
